/* CSS Document */
* {box-sizing: initial;}
html, body{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:justify;}
body{margin:0; background:#000000;}
a{color:#54A0DB; text-decoration:none;}
a:hover{text-decoration:underline;}
.imagen{text-align:center;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.breadCrumb{padding:0.5em 0; font-family:Arial, Helvetica, sans-serif; font-size:0.85em; letter-spacing:1px;}

#relleno{clear:both;}
.relleno{clear:both;}

.comunidadsel{font-size:0.85em; color:#54A0FF; background:#000000; border:1px solid #54A0FF;}

.navegador{float:left; width:57em; list-style-type:none; margin:1em 0em 0em 0em; padding:0em 0em 1em 0em;; border-bottom:1px solid #FFFFFF; border-bottom:1px dotted #FFFFFF !important;}
.navegador .izquierda{float:left; width:22em;}
.navegador .centro{float:left; width:15em;}
.navegador .derecha{float:right; text-align:right; width:15em;}

#cookie-accept{
    padding: .5em;
    background: #c7c7c7;
    border: 2px solid #000;
    font-weight: normal;
    font-size: .9em;
}

/* HEADER */
#cabecera{width:71em; height:8.3em; position:relative; left:50%; margin-top: 1em; margin-left:-35.3em; margin-bottom:0em; padding:0em; background:url('/imagenes/cabecera_01.jpg') top left no-repeat;}
#rutas{width:70.6em; height:1.5em; padding:0.3em 0em 0.3em 0em; position:relative; left:50%; margin-left:-35.3em; border:1px solid #005FD4; background:url('/imagenes/fondos/fondo_rutas.jpg') repeat-y; margin-top:0.35em;}
#rutas span{position:relative; top:-0.2em;}
#rutas span.fecha{font-weight:bold; margin-left:3.5em;}
#rutas span.idiomas{font-weight:bold; margin-left:1em; position:relative; top:-0.3em;}
#rutas .idiomasDisponibles{position:relative; top:-0.8em;}
#rutas .idiomas img{border:none;}
#rutas span.ruta{font-weight:bold; margin-left:6em;}
#rutas span.ruta2{font-weight:bold; margin-left:3em; position:relative; top:-0.8em;}
#rutas_fecha{width:40em; float:left; margin:0em; padding:0.3em 0em 0em 0em; font-size:0.85em; font-weight:bold;}
#vinculos{width:848px; height:18px; padding:3px 0px 0px 0px; position:relative; left:50%; margin-left:-425px; text-align:right;}
#vinculos span{float:left; margin-left:4.5em; padding-bottom:0.1em; font-family:Arial, Helvetica, sans-serif; font-size:0.90em; text-decoration:underline;}
#vinculos span.indice{float:left; margin-left:1em; font-weight:bold; font-size:1em;}
#vinculos span a{text-decoration:underline;}
#identificacion{width:42em; float:right; margin:0em; padding:0em; font-size:0.85em; font-weight:bold; text-align:right;}
#identificacion #msg_ident{margin-right:1em; position:relative; top:0.3em;}
#identificacion input{font-size:0.95em; padding:0.1em; background:#000000; color:#54A0FF; border:1px dotted #54A0FF !important; border:1px solid #54A0FF;}
#contenedor_principal{
	width:70.6em;
	position:relative;
	left:50%;
	margin:0.5em 0em 1em -35.3em;
	padding:0em;
}
/* MENU */
#menu{
	float:left;
	width:12.7em;
}
#menu a{color:#FFFFFF; text-decoration:none;}
#menu ul{
	clear:both;
	width:9.7em;
	margin:0em 0em 1em 0em;
	padding:0.5em 0.5em 0.5em 2em;
	list-style-type:square;
	font-size:0.95em;
	text-transform:capitalize;
}
#menu ul.cpanel{
	border:0.0626em solid #FFFFFF;
	color:#FFFFFF;
}
#menu ul.cpanel{
	color:#FFFFFF;
}

/* PRIMER BLOQUE */
#menu ul.primero{border:0.0626em solid #005fd4; color:#54a0ff; background:#000;}
#menu ul.primero li{font-weight:normal;}
#menu ul.primero li:hover{background:#54a0ff; color:#000; font-weight:bold;}
#menu ul.primero li a{color:#54a0ff;}
#menu ul.primero li:hover a{color:#000;}

#menu ul.primero li ul{display:none; background:#000;}
#menu ul.primero li:hover ul{display:block; list-style-type:none; border:0.0626em solid #005FD4; min-width:12em; position:absolute; margin-left:10em; margin-top:-1.75em; padding:0.5em;}
#menu ul.primero li:hover ul li{font-weight:normal; padding:0 0.5em;}
#menu ul.primero li:hover ul li:hover{background:#54a0ff; color:#000; font-weight:bold;}
#menu ul.primero li:hover ul li a{color:#54a0ff;}
#menu ul.primero li:hover ul li:hover a{color:#000;}

/* SEGUNDO BLOQUE */
#menu ul.segundo{border:0.0626em solid #800000; color:#d40000; background:#000;}
#menu ul.segundo li{font-weight:normal;}
#menu ul.segundo li:hover{background:#d40000; color:#000; font-weight:bold;}
#menu ul.segundo li a{color:#d40000;}
#menu ul.segundo li:hover a{color:#000;}

#menu ul.segundo li ul{display:none; background:#000;}
#menu ul.segundo li:hover ul{display:block; list-style-type:none; border:0.0626em solid #d40000; min-width:12em; position:absolute; margin-left:10em; margin-top:-1.75em; padding:0.5em;}
#menu ul.segundo li:hover ul li{font-weight:normal; padding:0 0.5em;}
#menu ul.segundo li:hover ul li:hover{background:#d40000; color:#000; font-weight:bold;}
#menu ul.segundo li:hover ul li a{color:#d40000;}
#menu ul.segundo li:hover ul li:hover a{color:#000;}

/* TERCER BLOQUE */
#menu ul.tercero{border:0.0626em solid #dfa800; color:#dfa800; background:#000;}
#menu ul.tercero li{font-weight:normal;}
#menu ul.tercero li:hover{background:#dfa800; color:#000; font-weight:bold;}
#menu ul.tercero li a{color:#dfa800;}
#menu ul.tercero li:hover a{color:#000;}

#menu ul.tercero li ul{display:none; background:#000;}
#menu ul.tercero li:hover ul{display:block; list-style-type:none; border:0.0626em solid #dfa800; min-width:12em; position:absolute; margin-left:10em; margin-top:-1.75em; padding:0.5em;}
#menu ul.tercero li:hover ul li{font-weight:normal; padding:0 0.5em;}
#menu ul.tercero li:hover ul li:hover{background:#dfa800; color:#000; font-weight:bold;}
#menu ul.tercero li:hover ul li a{color:#dfa800;}
#menu ul.tercero li:hover ul li:hover a{color:#000;}

/* CUARTO BLOQUE */
#menu ul.cuarto{border:0.0626em solid #067e00; color:#067e00; background:#000;}
#menu ul.cuarto li{font-weight:normal;}
#menu ul.cuarto li:hover{background:#067e00; color:#000; font-weight:bold;}
#menu ul.cuarto li a{color:#067e00;}
#menu ul.cuarto li:hover a{color:#000;}

#menu ul.cuarto li ul{display:none; background:#000;}
#menu ul.cuarto li:hover ul{display:block; list-style-type:none; border:0.0626em solid #067e00; min-width:12em; position:absolute; margin-left:10em; margin-top:-1.75em; padding:0.5em;}
#menu ul.cuarto li:hover ul li{font-weight:normal; padding:0 0.5em;}
#menu ul.cuarto li:hover ul li:hover{background:#067e00; color:#000; font-weight:bold;}
#menu ul.cuarto li:hover ul li a{color:#067e00;}
#menu ul.cuarto li:hover ul li:hover a{color:#000;}

#menu h2{
	width:8.5em;
	height:1em;
	margin:0em;
	padding:0.2em;
	font-size:1.3em;
	text-align:center;
	position:relative;
	z-index:1;
}
#menu h2.cpanel{
	background-color:#FFFFFF;
	background:url('/imagenes/menu_cabcpanel.jpg') top left no-repeat;
	border:0.0626em solid #FFFFFF;
	border-bottom:0em;
}
#menu h2.primero{
	background-color:#005FD4;
	background:url('/imagenes/menu_cabinfo.jpg') top left no-repeat;
	border:0.0626em solid #005FD4;
	border-bottom:0em;
}
#menu h2.segundo{
	background-color:#700000;
	background:url('/imagenes/menu_cabfanzone.jpg') top left no-repeat;
	border:0.0626em solid #700000;
	border-bottom:0em;
}
#menu h2.tercero{
	background-color:#DFA800;
	background:url('/imagenes/menu_cabmmedia.jpg') top left no-repeat;
	border:0.0626em solid #DFA800;
	border-bottom:0em;
}
#menu h2.cuarto{
	background-color:#067E00;
	background:url('/imagenes/menu_cabservicios.jpg') top left no-repeat;
	border:0.0626em solid #067E00;
	border-bottom:0em;
}
#menu h2 span{
	font-size:1em;
	text-align:center;
	position:relative;
	z-index:-1;
	display:none;
}
#contenido{
	float:right;
	width:56em;
	min-height:114em;
	border:0.0626em solid #85BCFF;
	padding:0.125em 0.62em 0.62em 0.62em;
}
#contenido div.titulo{
	text-align:center;
	border-bottom:1px dotted #0054AF !important;
	border-bottom:1px solid #0054AF;
	padding:0em;
}
#contenido div.titulo h1{
	font-size:1.4em;
	display:block;
}
#contenido h3{
	color:#FFFFFC;
	font-size:1.2em;
	padding:0.0626em 0em 0.0626em 2em;
	background:#000000 url('/imagenes/h3_fondolinea.jpg') top left repeat-y;
}
#presentacion_imagen{
	clear:both;
	float:left;
	width:35%;
}
#presentacion_texto{
	float:right;
	width:55%;
}
.noticias_izquierda{
	clear:both;
	float:left;
	width:32%;
}
.noticias_fondo{
	float:left;
	width:30%;
	margin-left:30px;
}
.noticias_derecha{
	float:right;
	width:32%;
}
.noticias_h1{
	width:100%;
	font-size:12px;
	text-align:center;
	background:#D40000;
}
#afiliados{
	clear:both;
	width:69.5em;
	position:relative;
	left:50%;
	margin-left:-35.3em;
	top:-1.5em;
	padding:0.5em;
	border:1px solid #0054AF;
}
#afiliados span{
	float:left;
	padding:0.25em 0.5em;
	padding-bottom:0em;
	font-size:0.75em;
	text-align:center;
	line-height:1.5em;
	width:105px;
}
#afiliados h3{margin:0 0 1em 0; padding:0.5em; border-bottom:1px solid #0054AF;}
#afiliados span.primero{
	clear:both;
}
#afiliados span img{
	width:88px;
	height:31px;
}

/* FOOTER */
#pie{clear:both; width:71em; height:2.5em; padding-top:1.2em; position:relative; left:50%; margin-left:-35.3em; top:-1.5em; margin-top:0.5em; background:url('/imagenes/borde_pie.gif') top left no-repeat; text-align:center;}
#pie span {border-right:1px solid #FFFFFF; padding:0.4em 0.6em 0.4em 0.6em;}
#pie span.ultimo{border:none;}

#tecnologies{width:11.5em; margin:1em 0em 1em 0em; padding:0em 0em 1em 0em; border:1px solid #334770; border:1px dotted #334770 !important;}
#tecnologies img{border:none;}
#tecnologies h5{margin:0em; padding:0.5em; text-align:center; color:#EDEFF1; background:#334770; font-size:0.90em;}
#tecnologies .tecnologies{list-style-type:none; padding:0em; margin:1em 0em 2em 2em;}
#tecnologies li{width:8em; margin-top:0.2em; text-align:center;}
#tecnologies .tecnologies .primero{clear:both; float:left;}
#tecnologies .tecnologies .segundo{float:left;}
/****************************************** BUSCADOR DE GOOGLE *****************************************************/
#searchGoogle{width:11.5em; background:#000000; border:1px solid #FFFFAA; font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:1em;}
#searchGoogle .logoGoogle{margin-left:2.5em; margin-top:0.5em;}
#searchGoogle .text{background:#000000; border-style:inset; border:1px solid #54A0FF; color:#0054AF;}
#searchGoogle .boton{background:#000000; border:1px solid #0054AF; color:#0054AF; margin-left:3em; margin-bottom:1em; margin-top:0.5em;}
.labelSearch{font-size:0.75em;}
.radioSearch{width:0.90em;}
#searchGoogle fieldset{border:none;}
#searchGoogle ul{list-style-type:none; margin:0em; padding:0em;}
#searchGoogle fieldset ul.sitios li{float:left;}
#searchGoogle fieldsets ul.sitios li.primero{clear:both;}
/*******************************************************************************************************************/